rematch - Bug #624
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Khung chat Margin Ié dudi rong
12/06/2024 04:09 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:

http://rematch.dt-solution.com/message

DS:
https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=0-1&node-type=canvas&t=DRV5zL RzKVYodd
9L-0

0 Cac budc tai hién:
1. Tai man message
2. Kiém tra hién thj

0 Két qua hién tai:
2. Khung chat & dudi rong

0 Két qua mong mudn:
2. Khung chat [é dudi =30

History

#1 - 12/06/2024 04:09 AM - Nguyén Tra
- File 213.jpg added

#2 - 12/06/2024 04:39 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/06/2024 08:28 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/06/2024 08:43 AM - Nguyén Tra
- File 227 .jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Khung chat [é du6i rong

0 Két qua mong mudn:
2. Khung chat [é du6i = [& trén

#6 - 12/06/2024 09:05 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/06/2024 09:54 AM - Duy Nguyen
http://rematch.dt-solution.com/message
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=0-1&node-type=canvas&t=DRV5zLRzKVYodd9L-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=0-1&node-type=canvas&t=DRV5zLRzKVYodd9L-0

- Status changed from Implemented to Deployed

#8 - 12/06/2024 09:54 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/06/2024 10:07 AM - Nguyén Tra
- File 234.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Khung chat [& dudi rong

0 Két qua mong mudn:
2. Khung chat [& dudi = [é trén

#10 - 12/06/2024 10:07 AM - Nguyén Tra
- File 234.jpg added

#11 - 12/06/2024 10:08 AM - Nguyén Tra
- File deleted (234.jpg)

#12 - 12/07/2024 04:15 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#13 - 12/07/2024 06:39 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#14 - 12/07/2024 06:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#15 - 12/07/2024 07:13 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay gitp minh.

Files

213.jpg 112 KB 12/06/2024 Nguyén Tra

227.jpg 154 KB 12/06/2024 Nguyén Tra

234.jpg 208 KB 12/06/2024 Nguyén Tra
